CVE-2022-33725 | Samsung Knox VPN code injection

A vulnerability classified as problematic has been found in Samsung Knox VPN. Affected is an unknown function. The manipulation leads to code injection.

This vulnerability is traded as CVE-2022-33725. Local access is required to approach this attack. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More